#ifdef    MPC_MODULE_MPC_MPI
#include <mpc.h> 
#endif /* MPC_MODULE_MPC_MPI */

#include <stdio.h>

extern  int main_written_by_user(int argc, char **argv); 
int main(int argc, char **argv) {
  libSCOTCH_global_variable_init();
  main_written_by_user(argc, argv); 
}


